<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Pendaftaran Bootcamp</name>
   <tag></tag>
   <elementGuidId>8bd495a0-a13f-40e2-85c0-911b1023f381</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div/h2</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h2.new_body1_semibold</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>673b0422-45f5-4a7d-9721-464b4fbcabb6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>b0796825-5fb3-4f77-b3fb-a8cc1e489166</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Pendaftaran Bootcamp</value>
      <webElementGuid>208f772a-e5a7-4ae8-a0d9-57b0939a5243</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;header-bootcamp&quot;]/h2[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>888942fa-f5be-4f85-9c3a-12a7cd065d16</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div/h2</value>
      <webElementGuid>760d7708-5322-46f0-be2f-596f7422b023</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Semua Events'])[1]/following::h2[1]</value>
      <webElementGuid>d1ab9c05-3fa5-4e36-a3f8-67d70c29f876</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Semua Course'])[2]/following::h2[1]</value>
      <webElementGuid>23189c60-bb2d-4abd-8244-99c86bf3d7d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Pilih kelas yang ingin kamu ikuti'])[1]/preceding::h2[1]</value>
      <webElementGuid>84315edc-bb84-48c1-84e3-bc1aa9050317</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Pendaftaran Bootcamp']/parent::*</value>
      <webElementGuid>f420cf1d-da83-4603-b742-c43b179b9613</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div/div/h2</value>
      <webElementGuid>fe64f747-93d1-4f38-80f1-c8cbc88c5b85</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Pendaftaran Bootcamp' or . = 'Pendaftaran Bootcamp')]</value>
      <webElementGuid>7bf47db9-1991-4579-b5c6-b853f0dc8a13</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
